{ config, ... }:
{
  fileSystems = {
    # Network mounts
    "/home/${config.sysusers.main}/Network/Midas" = {
      device = "sv.nixfox.ca:/storage";
      fsType = "nfs4";
      options = [
        "noauto"
        "soft"
        "x-systemd.automount"
      ];
    };
    "/home/${config.sysusers.main}/Network/Kitty" = {
      device = "sv.nixfox.ca:/storage/bun";
      fsType = "nfs4";
      options = [
        "noauto"
        "soft"
        "x-systemd.automount"
      ];
    };
    "/home/${config.sysusers.main}/Network/Prophet" = {
      device = "mx.nixfox.ca:/storage";
      fsType = "nfs4";
      options = [
        "noauto"
        "soft"
        "x-systemd.automount"
      ];
    };
  };
}
