{ config, lib, ... }:
{
  home-manager.users."${config.sysusers.main}" = {
    home = {
      guifull.enable = true;
      stateVersion = lib.mkForce config.system.stateVersion;
    };

    wayland.windowManager.sway.extraSessionCommands = lib.mkForce "export ELECTRON_OZONE_PLATFORM_HINT=wayland";
  };
}
